uuid: beddf5b8-6532-4373-9290-6d30ba62954d
langcode: fr
status: true
dependencies:
  config:
    - node.type.book
    - node.type.static
  module:
    - block_content
    - book
    - content_translation
    - node
    - paragraphs
    - system
    - tablefield
    - toolbar
id: editor
label: Editor
weight: -5
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access printer-friendly version'
  - 'access toolbar'
  - 'add content to books'
  - 'addrow tablefield'
  - 'administer book outlines'
  - 'administer content translation'
  - 'create book content'
  - 'create content translations'
  - 'create new books'
  - 'create static content'
  - 'delete content translations'
  - 'delete own book content'
  - 'delete own static content'
  - 'edit any book content'
  - 'edit any static content'
  - 'edit own book content'
  - 'edit own static content'
  - 'export tablefield'
  - 'import tablefield'
  - 'rebuild tablefield'
  - 'translate any entity'
  - 'translate block_content'
  - 'translate book node'
  - 'translate editable entities'
  - 'translate paragraph'
  - 'translate static node'
  - 'translate user'
  - 'update content translations'
  - 'view book revisions'
  - 'view own unpublished content'
  - 'view static revisions'
  - 'view the administration theme'
